/* Class = "NSTextFieldCell"; title = "Account Encryption Key:"; ObjectID = "5JG-Ui-xH9"; */
"5JG-Ui-xH9.title" = "アカウント暗号キー:";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "8t5-Lp-XE3"; */
"8t5-Lp-XE3.title" = "サインアウト";

/* Class = "NSButtonCell"; title = "Copy"; ObjectID = "dN2-jx-sQ2"; */
"dN2-jx-sQ2.title" = "コピー";

/* Class = "NSButtonCell"; title = "Sign In…"; ObjectID = "H0C-vT-fsy"; */
"H0C-vT-fsy.title" = "サインイン…";

/* Class = "NSTextFieldCell"; title = "Fantastical requires an account to take advantage of all its features.\n\nSign in and start your subscription to take advantage of everything that Fantastical has to offer!"; ObjectID = "JI0-4k-zaU"; */
"JI0-4k-zaU.title" = "Fantasticalの全機能を最大限に活用するにはアカウントが必要です。\n\nサインインして、サブスクリプションを開始し、Fantasticalのあらゆる機能を利用してください！";

/* Class = "NSButtonCell"; title = "Manage Subscription"; ObjectID = "mhn-aY-vkC"; */
"mhn-aY-vkC.title" = "サブスクリプションを管理";

/* Class = "NSButtonCell"; title = "Create Account…"; ObjectID = "ngP-ew-K2q"; */
"ngP-ew-K2q.title" = "アカウントを作成…";

/* Class = "NSButtonCell"; title = "Reveal"; ObjectID = "ooI-Ec-Xoj"; */
"ooI-Ec-Xoj.title" = "表示";

/* Class = "NSButtonCell"; title = "Manage Account"; ObjectID = "voS-5P-T70"; */
"voS-5P-T70.title" = "アカウントを管理";

